Affected packages

Packages affected by emacs-filesystem upgrade from 1:26.2-2.fc31 to 1:26.3-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
eclipse-jgit build 2 a month ago
eclipse build 2 a month ago
thunderbird build 2 a month ago
libdivecomputer-subsurface build 2 a month ago
python-kubernetes build 2 a month ago
rakudo build 2 a month ago
transmission build 2 a month ago
nm-tray build 2 a month ago
icecat build 2 a month ago
knemo build 2 a month ago
mnemosyne build 2 a month ago
eclipse-tm-terminal build 3 a month ago
eclipse-mylyn build 3 a month ago
flatbuffers build 3 a month ago
capnproto build 3 a month ago
erlang-lager build 3 a month ago
mysql-connector-odbc build 3 a month ago
libyui build 3 a month ago
mpich build 3 a month ago
community-mysql build 3 a month ago
shrinkwrap-descriptors build 4 a month ago
python-colorspacious build 4 a month ago
php-pragmarx-google2fa build 4 a month ago
vips build 4 a month ago
R-R.devices build 4 a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by emacs-filesystem upgrade from 1:26.2-2.fc31 to 1:26.3-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.